/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
 EXEC p_AlterColumn 'T_TCCIT_CONTRIBUTE_PAY', 'FBUSINESSDSUMMARY', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TCCIT_CONTRIBUTE_PAY', 'FPAYEE', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
